package com.ruoyi.project.production.controller.vo;

import java.util.Date;

/**
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2024/01/03 15:26:39
 */
public class MonthlyQualityRemoveVO {
    private String samplePoint;

    private Date startDate;

    private Date endDate;

    public String getSamplePoint() {
        return samplePoint;
    }

    public void setSamplePoint(String samplePoint) {
        this.samplePoint = samplePoint;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
